DLA-2375-1

NameDLA-2375-1
Descriptioninspircd - security update
SourceDebian LTS
ReferencesCVE-2019-20917, CVE-2020-25269

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
inspircd (PTS)stretch2.0.23-2vulnerable
stretch (security)2.0.23-2+deb9u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
inspircdsourcestretch2.0.23-2+deb9u1

Search for package or bug name: Reporting problems